
Katello - Bug #4549

cannot create second lifecycle environment off Library

03/05/2014 04:57 AM - Thomas McKay

Status: Closed   

Priority: High   

Assignee:    

Category: Orchestration   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

An error occurred creating the environment: Validation failed: Environments You cannot remove environments that are used by hosts

or inherited., Domains You cannot remove domains that are used by hosts or inherited.

Same in both UI and api

History

#1 - 03/05/2014 06:54 AM - Thomas McKay

The environments are being created, just with an error message in the UI and api.

#2 - 03/21/2014 03:27 PM - Mike McCune

- Status changed from New to Closed

Works fine in the latest nightly.  Please re-open if this is still broken for you.

#3 - 06/06/2014 01:33 PM - Eric Helms

- Triaged set to Yes

#4 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13
